@media (max-width: 768px) {
*,
*:before,
*:after {
    box-sizing: border-box;
}
@font-face {
    font-family: 'TrashHand';
     src: url('../assets/fonts/TrashHand.ttf');

    }

body {
    font-family: 'TrashHand';
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
    background-color: black;
}
main {
    width: 100%;
    height: 90vh;
    margin: 0 auto;
    /*overflow: hidden;*/
}
object{
    height: 90vh;
}
}

/* ------------------------------------------Desktop Design--------------------------------------------- */

@media (min-width: 768px) {
  *,
*:before,
*:after {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
}
main {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    /*overflow: hidden;*/
}
object{
    height: 100vh;
}
 
}



